
/* Boot status when loading exporters */
"BootStatusExporter" = "Загрузка модулей экспорта…";

/* Boot status when loading importers */
"BootStatusImporter" = "Загрузка модулей импорта…";

/* Boot status when loading interface */
"BootStatusInterface" = "Загрузка интерфейса…";

/* Boot status when loading plugins */
"BootStatusPlugInLoader" = "Загрузка модулей…";

/* Boot status when loading preferences */
"BootStatusPreferences" = "Загрузка параметров…";

/* Boot status when loading file controller */
"BootStatusProjectManager" = "Запуск контроллера файлов…";
